version: 3.7.0
files:
  - url: Sylk-3.7.0-x86_64.AppImage
    sha512: fION9UKpeKf867whPT66rKCrwn4FQO0LGqnDQN/TwVGJfrvepUA5EaVC99AajOK+Me0MQ5ykowc+n2qFfB4dYA==
    size: 90394534
    blockMapSize: 94138
path: Sylk-3.7.0-x86_64.AppImage
sha512: fION9UKpeKf867whPT66rKCrwn4FQO0LGqnDQN/TwVGJfrvepUA5EaVC99AajOK+Me0MQ5ykowc+n2qFfB4dYA==
releaseDate: '2025-01-29T17:42:48.754Z'
